<?php
defined( 'ABSPATH' ) || exit( 'No Access!' );

$c_args = array(
	'taxonomy'           => $taxonomy ? $taxonomy : 'category',
	'show_count'         => 0,
	'hierarchical'       => 1,
	'title_li'           => '',
	'use_desc_for_title' => 0,
	'hide_empty'         => 0,
);

wp_list_categories( $c_args );